.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b11f8182-fb7a-3ff4-fa65-959d728537dd {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-21aee41d-7da1-9625-f704-75dc2f95afed {
background-color: var(--primary-color-2) !important;
margin-top: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-127f806d-19dc-f292-67f9-7a4b8fc2763d {
display: none !important;
}
.lfr-layout-structure-item-ed5018c8-7735-00e6-8bcd-3d362e20302b {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d54a48bf-e588-51a2-8c87-5fc874f068fd {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3a4b9467-c38c-93a0-4466-5a0bff6e5afa {
font-weight: var(--font-weight-bold) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e0923ac8-ccec-9f3f-807f-846f705c2c0c {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1ad10504-9f13-5254-d4b1-f8ee8b76c6cf {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d221bfff-2038-6eb3-83af-7086714e0ef8 {
display: none !important;
}
.lfr-layout-structure-item-7f7febb3-b7cc-a3db-e034-b11d6eef3d96 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fb632ef1-c332-3177-cbad-a65610e92217 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cfea96b9-b7a8-8502-5323-2189e1dfd763 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c9c720f2-a741-4766-f9b3-32e951a59805 {
margin-left: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0801256f-66e7-d461-a09a-e2328d2957f8 {
margin-left: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-74b9e8d2-1206-4c92-cdb6-9d19823d1770 {
font-weight: var(--font-weight-bold) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c5e9e2be-bd83-5068-926e-e1eb4779ebe9 {
font-weight: var(--font-weight-bold) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b28244c0-ce9c-c346-3a55-304f51ba655b {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-503e90d6-5392-be9d-ed46-28a7c6f4dc4e {
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-c3276e9a-3eee-b462-8477-6e724c738afe {
background-color: var(--primary-color-1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-a25e7d18-7fa1-3d56-b163-0e5ece407036 {
display: none !important;
}
.lfr-layout-structure-item-72fb611d-8717-8f23-928c-b6e6787ae00d {
display: none !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c0e7378e-dd5a-1889-a55c-842b4fa714b6 {
display: none !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-55c32c79-c43c-5aa9-e4fa-2a0d5c6b7997 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4adbeb27-9c14-a182-c94b-7fc72e66689c {
display: none !important;
}
.lfr-layout-structure-item-f7814361-38a5-43fd-9d29-611caef8faae {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b0df11af-9a7c-a603-f2f6-a2db9f515771 {
background-color: var(--primary-color-3) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5d068883-183e-3c26-34b8-810ce70609d1 {
text-align: center !important;
}
